 #contact-titre{
  font-size: 40px;
  text-align: center;
  color: #e4381C;
  margin-top: 100px;
 }

 #contact-text{
  color: black;
  text-align: center;
  margin-top: 20px;
 }

 .contact-map{
  margin-top: 100px;
 }

.multi-step-form {
  max-width: 600px;
  margin: 40px auto;
  background-color: black;
  padding: 30px 20px;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  margin-top: 2px solid black;
}

.form-step h2 {
  text-align: center;
  color: white;
  margin-bottom: 25px;
  font-weight: 800;
}

.form-step p{
    text-align: center;
    color: white;
    font-size: 10pt;
}

.form-group {
  margin-bottom: 20px;
}

label {
  display: block;
  font-weight: bold;
  margin-bottom: 6px;
  color: white;
}

input, select, textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 1rem;
}

button {
  background-color: #e4381C;
  color: white;
  border: none;
  padding: 12px 20px;
  border-radius: 6px;
  cursor: pointer;
  font-size: 1rem;
  width: 100%;
  transition: background-color 0.3s;
}

button:hover {
  background-color: black;
}

/* Responsive */
@media (max-width: 600px) {
  .multi-step-form {
    margin: 20px;
    padding: 20px;
  }
}

.button-group {
  display: flex;
  gap: 10px;
  justify-content: space-between;
}

.button-group button {
  flex: 1;
}
